apiVersion: v1
kind: Secret
metadata:
 name: db-secrets
type: Opaque
data:
 MYSQL_DATABASE: YXNzaWdubWVudA==
 DB_URL: amRiYzpteXNxbDovL2RiL2Fzc2lnbm1lbnQ/YWxsb3dQdWJsaWNLZXlSZXRyaWV2YWw9dHJ1ZQ==
 MYSQL_USER: cm9vdA==
 MYSQL_ROOT_PASSWORD: UEBzc3cwcmQ=